export declare class SparkleOnlineStudents {
  path: string;
  onlineStudents: any[];
  componentDidLoad(): void;
  navigateStudentTo(student: any): void;
  refreshList(): void;
  handleStudentChange: (user: any, change: any) => void;
  render(): any;
}
